Bug 24125 - RFE: mount in rescue environment unaware of volume labels
Summary: RFE: mount in rescue environment unaware of volume labels
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-16 18:15 UTC by Joshua Jensen
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:26:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-01-16 18:15:33 UTC
When in a "linux rescue" rescue environment, mount can not use volume
labels.  This is supposed to be on of the major advantages to volume
labels... we don't need to guess which partition is / or /home or /usr,
etc.  In the version of RHL, can we include a capabale mount in the rescue
environment?

Thank you,

Joshua Jensen

Comment 1 Bernhard Rosenkraenzer 2001-01-16 18:31:13 UTC
This has nothing to do with the mount package. Reassigning.

Comment 2 Erik Troan 2001-01-19 21:26:29 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.